.mx {
}
.bx {
}
.cx {
}
.dx {
}
.check, .checks {
	display: none;
}
.mapTySel, .mapTy, .mapTys, .mapTy:hover, .mapTys:hover {
	border: none;
	background-color: #4376a9;
	padding: 2px 0px 2px 3px;
}
.chkLbl, .chkLbls {
	font-size: 11px;
}
.logoBox {
	height: 29px;
	width: 43px;
}
.logo {
	width: 45px;
    height: 45px;
    background-image: url(../images/logos_rtl.png);
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 0 12px;
    background-position: center;
}
.deviceOut {
	width: calc(100% - 80px);
	
}
.menu {
	position: relative;
	left: 0px;
	top: 0px;
	cursor: pointer;
	width: 18px;
	height: 15px;
	padding: 12px 14px;
	display: none;
}
.h1s, .myName {
	font-size: 9px;
}
.h2s, .asLog {
	font-size: 7px;
}
.new-header {
	display: none;
}
.header {
	background-color: #1641b2;
	background-image: linear-gradient(#1641b2, #3b64ce);
	display: flex;
}
.deviceIn {
	
	font-size: 12px;
	
}
.searcLock {
    width: calc(100% - 164px);
}